export default {
  computed: {
    payInfo() {
      return {
        payOrderNo: this.data?.payInfo?.payOrderNo,
        payOrderType: this.data?.payInfo?.payOrderType,
        orderNo: this.data?.orderNo
      };
    }
  }
};
